[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
www.undertowsoftware.com • View topic - Can't register older version
Page 1 of 1

Can't register older version

PostPosted: Fri Nov 23, 2012 4:32 pm
by DisAid
Any idea why I can't register my older (v5.0) of precision mapping?

Re: Can't register older version

PostPosted: Fri Nov 23, 2012 4:41 pm
by DisAid
Never mind (answering my own question). I read the error message from their registration site carefully, and it clearly says that that version is no longer supported. I had it installed on an older system and was going to try to run it, but it *is* a very old version, so it makes sense.